{

	"ID" : 2020811,

	"Events" : 

	{

    	//严鹏事件

    	"OnStart" : 

    	{"Actions":[

    		{

				"$type" : "Share.CConfigOpenDialog"

			},

			{

            	"$type" : "Share.CConfigLogText",

            	"Messages" : 

            	[

					"Event_19011_Log_1_1"

				]

			},

			{

				"$type" : "Share.CConfigAddItem",

				"ItemID" : 1091001,

				"Count" :  1

			},

			{

				"$type" : "Share.CConfigAddItem",

				"ItemID" : 202010,

				"Count" : 1

			},

			{

				"$type" : "Share.CConfigCloseDialog"

			},

			{

				"$type" : "Share.CConfigFinishEvent"

			}

		]},

		"OnEnd" : 

		{"Actions":[

			{

				"$type" : "Share.CConfigCloseDialog"

			},

			{

				"$type" : "Share.CConfigFinishEvent"

			}

		]}

    },

	"EventSpecials" :

	{

		"RemoveCardCount" : 0,

		"GoldCount" : 0

	}

}